1
\$\begingroup\$

XNA will never get past version 4, and version 3.1 should be unused (though has 3 questions this year, 5 total, somehow), I am of the opinion that and should be merged. But I could not initiate the voting process:

enter image description here

\$\endgroup\$
  • \$\begingroup\$ Your question title and question body are at odds -- do you want to remove all version tags, merge XNA and XNA 4, or both? \$\endgroup\$ – Josh Dec 4 '13 at 4:05
  • \$\begingroup\$ I think xna-4.0 should be subsumed under xna. xna-3.1 could stay or go. Probably stay, since the few questions that use it seem to asking specifically about version differences. \$\endgroup\$ – Seth Battin Dec 4 '13 at 4:10

You must log in to answer this question.

Browse other questions tagged .